HTML {
	OVERFLOW-X: hidden
}
BODY {
	PADDING-BOTTOM: 0px; OVERFLOW-X: hidden; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "ËÎÌå", "Arial"; FONT-SIZE: 12px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	LIST-STYLE-TYPE: none
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}


.Index_banner {
	POSITION: relative; WIDTH: 1000px; HEIGHT: 225px; OVERFLOW: hidden
}
.Index_banner .banner-item {
	Z-INDEX: 3; POSITION: absolute; WIDTH: 1000px; DISPLAY: block; HEIGHT: 225px; TOP: 0px; LEFT: 0px; opacity: 0.0
}
.Index_banner DIV.current {
	Z-INDEX: 5
}
.Index_banner DIV.prev {
	Z-INDEX: 4
}
.Index_banner DIV A {
	DISPLAY: block
}
.Index_banner .banner-button {
	Z-INDEX: 6; POSITION: absolute; WIDTH: 50px; HEIGHT: 50px; TOP: 100px; CURSOR: pointer
}
.Index_banner .banner-button-prev {
	BACKGROUND: url(arr2.png) no-repeat 0px 1px; LEFT: -50px; _background: url(arr2.gif) no-repeat 0px 1px
}
.Index_banner .banner-button-next {
	BACKGROUND: url(arr2.png) no-repeat -35px 1px; RIGHT: -50px; _background: url(arr2.gif) no-repeat -35px 1px
}
.Index_banner .banner-button-prev-hover {
	BACKGROUND: url(arr2.png) no-repeat 0px -82px; _background: url(arr2.gif) no-repeat 0px -82px
}
.Index_banner .banner-button-next-hover {
	BACKGROUND: url(arr2.png) no-repeat -35px -82px; _background: url(arr2.gif) no-repeat -35px -82px
}